Bug 1015723 - Bump to 1.4.* in F18
Bump to 1.4.* in F18
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mirall (Show other bugs)
18
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Joseph Marrero
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-04 19:38 EDT by ben
Modified: 2013-11-10 02:29 EST (History)
1 user (show)

See Also:
Fixed In Version: owncloud-csync-0.90.4-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-06 02:32:09 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ben 2013-10-04 19:38:07 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 ben 2013-10-04 19:40:35 EDT
Whoops! Sorry, i don't know how I submitted that without anything useful in it.

I'm using Fedora 18 (x86_64 if it matters) and I noticed F19 has Mirall 1.4.0, but F18 is stuck on the crusty 1.3.0 version. I was wondering if it would be possible to upgrade it to 1.4.0 on F18? 1.4.* are much improved over 1.3.0.

Much appreciated.
Comment 2 Joseph Marrero 2013-10-04 20:55:53 EDT
Sorry, It seems I forgot to submit the update to 1.4.0 on f18, I will update to 1.4.1 on f18 up this weekend. I will keep tag this bug on the update so you can update to 1.4.1 as soon it hits the testing repos.

Thanks for pointing it out.
Comment 3 ben 2013-10-04 21:03:30 EDT
Awesome, thank you! I'm glad it was something easy.
Comment 4 Fedora Update System 2013-10-04 22:11:52 EDT
owncloud-csync-0.90.2-1.fc19,mirall-1.4.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/owncloud-csync-0.90.2-1.fc19,mirall-1.4.1-1.fc19
Comment 5 Fedora Update System 2013-10-04 22:12:11 EDT
owncloud-csync-0.90.2-1.fc18,mirall-1.4.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/owncloud-csync-0.90.2-1.fc18,mirall-1.4.1-1.fc18
Comment 6 Fedora Update System 2013-10-04 22:12:27 EDT
owncloud-csync-0.90.2-1.fc20,mirall-1.4.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/owncloud-csync-0.90.2-1.fc20,mirall-1.4.1-1.fc20
Comment 7 Fedora Update System 2013-10-05 21:28:19 EDT
Package owncloud-csync-0.90.2-1.fc18, mirall-1.4.1-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing owncloud-csync-0.90.2-1.fc18 mirall-1.4.1-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-18344/owncloud-csync-0.90.2-1.fc18,mirall-1.4.1-1.fc18
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2013-10-18 15:37:07 EDT
owncloud-csync-0.90.2-1.fc18, mirall-1.4.1-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2013-10-18 15:45:33 EDT
owncloud-csync-0.90.2-1.fc19, mirall-1.4.1-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2013-10-26 22:01:26 EDT
owncloud-csync-0.90.4-1.fc19,mirall-1.4.2-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/owncloud-csync-0.90.4-1.fc19,mirall-1.4.2-1.fc19
Comment 11 Fedora Update System 2013-10-26 22:02:18 EDT
owncloud-csync-0.90.4-1.fc18,mirall-1.4.2-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/owncloud-csync-0.90.4-1.fc18,mirall-1.4.2-1.fc18
Comment 12 Fedora Update System 2013-10-26 22:03:05 EDT
owncloud-csync-0.90.4-1.fc20,mirall-1.4.2-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/owncloud-csync-0.90.4-1.fc20,mirall-1.4.2-1.fc20
Comment 13 Fedora Update System 2013-10-27 14:11:09 EDT
Package owncloud-csync-0.90.4-1.fc20, mirall-1.4.2-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing owncloud-csync-0.90.4-1.fc20 mirall-1.4.2-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-20086/owncloud-csync-0.90.4-1.fc20,mirall-1.4.2-1.fc20
then log in and leave karma (feedback).
Comment 14 Fedora Update System 2013-11-06 02:32:09 EST
owncloud-csync-0.90.4-1.fc19, mirall-1.4.2-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2013-11-06 02:35:59 EST
owncloud-csync-0.90.4-1.fc18, mirall-1.4.2-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2013-11-10 02:29:30 EST
owncloud-csync-0.90.4-1.fc20, mirall-1.4.2-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.